@charset "utf-8";

html{height:100%;}

body {
	margin: 0px;
	padding: 0px;
}

a:link          { font-family: 'Raleway', sans-serif; color:#353535; text-decoration:none;}
a:visited       { color:#353535; text-decoration: none;}
a:hover         { color:#000000; text-decoration: underline;}
a:active        { color:#353535; text-decoration: none;}

h1      {
	font-family: 'Raleway', sans-serif;
	font-size: 47px;
	font-weight: 300;
	color: #FFFFFF;
	padding:0;
	line-height:normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.yellow-head {
	color: #ffc730;
	font-weight: bold;
}

h6      {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #06457b;
	padding:0;
	line-height:normal;
	margin-top: 17;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}

p {
	color: #353535;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	margin: 0 0 15px;
	text-align: left;
	text-decoration: none;
}

#mainwrapper {
	margin: 0px;
	height: auto;
	width: 100%;
}
#top {
	height: auto;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+0,ffffff+7,eeeeee+100 */
background: #f0f0f0; /* Old browsers */
	background: -moz-linear-gradient(top, #f0f0f0 0%, #ffffff 7%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(7%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f0f0f0 0%,#ffffff 7%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f0f0f0 0%,#ffffff 7%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f0f0f0 0%,#ffffff 7%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f0f0f0 0%,#ffffff 7%,#eeeeee 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #353535;
}
#top-wht {
	height: auto;
	width: 1124px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
    float: left;
    margin: 0;
    padding: 10px 0;
}

#social {
	float: right;
	padding: 0;
	margin-top: 18px;
	margin-right: 0;
	margin-bottom: 42px;
	margin-left: 0;
}
#location {
    float: left;
    margin: 0 5px;
}

.location {
	background-image: url(images/email.png);
	background-position: left 0;
	background-repeat: no-repeat;
	color: #353535;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	margin: 0 4px 0 1px;
	padding: 0 0 0 28px;
	text-transform: none;
	font-weight: 600;
}

.ph {
	background-image: url("images/call.png");
	background-position: left 0;
	background-repeat: no-repeat;
	color: #353535;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0 0 0 26px;
	text-transform: uppercase;
	font-weight: 600;
}

#social-icon {
    float: left;
    margin: 0 5px;
}
#social-icon-fott { display:none; margin: 0 5px;}
.divider {
	margin-right: 3px;
	margin-left: 3px;
}
#tab-right {
	float: right;
	height: auto;
	width:70%;
}

#slider {
    background-color: #06457b;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
}
#slider-mid {
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    width: 1124px;
}

#content-section1 {
    margin: 0;
    padding: 10px 0;
}

#content-mid {
	padding: 0;
	width: 899px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#custom-item {
	height: auto;
	width: 30%;
	text-align: center;
	float: left;
	margin-right: 14px;
	margin-left: 14px;
	padding-top: 30px;
}


#content-section2 {
	margin: 0;
	background-color: #134e90;
	color: #FFFFFF;
	text-align: center;
	padding-top: 38px;
	padding-right: 0;
	padding-bottom: 38px;
	padding-left: 0;
}
#content-section3 {
	margin: 0;
	background-color: #f3f4f6;
	color: #353535;
	text-align: left;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.img-spacing {
	margin-right: 15px;
	margin-left: 8px;
}
#content-mid3 {
	padding: 0;
	width: 1124px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#fotter {
	background-color: #18242e;
	margin: 0;
	color: #dbdbdb;
	padding-top: 10;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 0;
}
#fott-sec1-left p {
	color: #dbdbdb;
	font-size: 13px;
}


#fotter-mid {
	width: 1124px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 8;
	padding-left: 0;
}

#fott-sec1-left {
	float: left;
	margin: 0;
	padding: 0;
	width: 35%;
}

#fott-sec1-right {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
}

.fott-link:link {
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

#fott-sec1-right > p {
    text-align: right;
}

/* internal page csss start here */
#in-pagetitle      { background-color:#134e90; padding:15px 0; margin:0;}
#in-pagetitle-mid  { width:1124px; margin:0 auto; padding:0;}
#in-pagetitle #in-pagetitle-mid h1{ font-family: 'Raleway', sans-serif; font-size:30px; font-weight: 300; color: #FFFFFF; line-height:normal; margin:0; padding:0;}
#in-pagetitle #in-pagetitle-mid .yellow-head       { color: #ffc730; font-weight: bold;}

#in-content        { padding:10px 0; margin:0;}
#in-content-mid    { width:1124px; margin:0 auto; padding:0;}
#in-content #in-content-mid ul    { margin:0; padding:0;}
#in-content #in-content-mid ul li { background-image:url(images/bullet.png); background-position:left 5px; background-repeat:no-repeat; color: #353535; font-family: 'Raleway', sans-serif; font-size: 14px; font-weight: normal; text-align: left; text-decoration: none;margin:0; padding:0 0 0 30px; line-height:28px; list-style-type:none; }
.img-in1           { float:left; margin:0 10px 5px 0; padding:0; width:auto;}

#in-content #in-content-mid #btn .btn { background-image: url("images/icon2.png"); background-position: left 12px; background-repeat: no-repeat; background-color:#134e90; -webkit-border-radius: 5; -moz-border-radius: 5; border-radius: 5px; font-family: 'Raleway', sans-serif; color: #ffffff; font-size:14px; padding:10px 13px 10px 20px; text-decoration: none;}
#in-content #in-content-mid #btn .btn:hover {background: #15559c url("images/icon2.png") no-repeat scroll left 12px; text-decoration: none;}

#workofgallery      { padding:15px 0 0; margin:0;}
#workofgallery-mid  { width:500px; margin:0 auto; padding:0;}

/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width : 1024px)   
{

#top-wht {
    padding-left: 18px;
    padding-right: 18px;
    width: auto;
}
	#slider-mid {
    margin: 0 auto;
    width: auto;
}
.img-scale {
    height: auto;
    width: 100%;
}

#content-mid {
    margin: 0 auto;
    width: auto;
}

#custom-item {
    width: 28%;
}

#content-mid3 {
    margin: 0 auto;
    padding: 11px;
    width: auto;
}

#fotter-mid {
    margin: 0 auto;
    padding: 20px 21px 8px;
    width: auto;
}


#in-pagetitle      { background-color:#134e90; padding:15px 5px; margin:0;}
#in-pagetitle-mid  { width: auto; margin:0 auto; padding:0;}

#in-content        { margin:0; padding:15px 5px; }
#in-content-mid    { margin:0 auto; padding: 0; width: auto; }
}

/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 768px)   
{

#logo {
    float: left;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

#tab-right {
    float: left;
    height: auto;
    text-align: center;
    width: 100%;
}
#social {
	float: right;
	padding: 0;
	margin:18px 0 7px;
	display:none;
}
#social-icon-fott { display:block; margin: 0 0 15px; text-align: center;}
#content-section2 {
	margin: 0;
	background-color: #134e90;
	color: #FFFFFF;
	text-align: center;
	padding:20px 0;
}

h1 {
    color: #ffffff;
    font-family: "Raleway",sans-serif;
    font-size: 33px;
    font-weight: 300;
    line-height: normal;
    margin: 0;
    padding: 0;
}

#fott-sec1-left {
    float: none;
    width: auto;
	 margin: 0 auto;
}
#fott-sec1-left p {
	color: #dbdbdb;
	font-size: 13px;
	text-align:center;
}


#fott-sec1-right {
    float: none;
    margin: 0 auto;
}

#fott-sec1-right > p {
    text-align: center;
}
.img-in1 { float: left; margin: 0 10px 5px 0; padding: 0; width: 48%;}
}

/* iphone Landscape  [HORIZONTAL] CSS Start here */
@media only screen and (max-width :568px)   
{
#top-wht {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
#top-wht {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    width: auto;
}

.img-scale {
    height: auto;
    width: 100%;
}

#slider-mid {
    margin: 0 auto;
    width: auto;
}

#in-pagetitle #in-pagetitle-mid h1{ font-family: 'Raleway', sans-serif; font-size:20px; font-weight: 300; color: #FFFFFF; line-height:normal; margin:0; padding:0;}

#workofgallery-mid  { width: auto; margin:0 auto; padding:10px;}

}

/* iphone Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width : 480px)   
{
	#top-wht {
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
#logo {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
}

#location {
    margin: 0 5px;
    width:71%;
}
#social {
    float: none;
    line-height: 26px;
    margin: 3px auto 19px;
    padding: 0;
    width: 92%;
}

#tab-right {
    float: none;
    height: auto;
    margin: 0 auto;
    width: 98%;
}
#slider-mid {
    margin: 0 auto;
    width: auto;
}
.img-scale {
    height: auto;
    width: 100%;
}

#content-mid {
    margin: 0 auto;
    width: auto;
}
#custom-item {
    float: left;
    height: 138px;
    width: 27%;
}

#content-mid3 {
    margin: 0 auto;
    padding: 15px;
    width: auto;
}

#fotter-mid {
    margin: 0 auto;
    width: auto;
}
#fott-sec1-left {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 77%;
}

#fott-sec1-left p {
    color: #dbdbdb;
    font-size: 13px;
    text-align: center;
}

#fott-sec1-right {
    float: none;
    margin: 0 auto;
}

#fott-sec1-right > p {
     line-height: 27px;
    margin: 0;
    text-align: center;
}
}
/* iphone Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width :360px)   
{
	
#custom-item {
    float: left;
    height: 138px;
    width: 40%;
}
}
/* iphone Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width :320px)   
{
	

#top-wht {
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

#logo {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
}

#location {
    margin: 0 5px;
    width: 68%;
}
#social {
    float: none;
    line-height: 26px;
    margin: 18px auto 42px;
    padding: 0;
}

#slider-mid {
    margin: 0 auto;
    width: auto;
}
.img-scale {
    height: auto;
    width: 100%;
}

#content-mid {
    width: auto;
}

#custom-item {
    float: none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 42%;
}

h1 {
    font-size: 40px;
}

#content-mid3 {
    margin: 0 auto;
    width: auto;
	padding: 13px;
}
.img-spacing {
    margin-left: auto;
    margin-right: auto;
    width: 83%;
}

p {
    font-size: 14px;
    line-height: 24px;
}


#fotter-mid {
    margin: 0 auto;
    width: auto;
}
#fott-sec1-left {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 77%;
}

#fott-sec1-left p {
    color: #dbdbdb;
    font-size: 13px;
    text-align: center;
}

#fott-sec1-right {
    float: none;
    margin: 0 auto;
}

#fott-sec1-right > p {
     line-height: 27px;
    margin: 0;
    text-align: center;
}
}
